[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.DefineBinaryProperty

Callback used when defining and streaming custom properties.

## Declaration

Source position: classesh.inc line 1437

`public procedure TWriter.DefineBinaryProperty(`
`const Name: string;`
`ReadData: TStreamProc;`
`AWriteData: TStreamProc;`
`HasData: Boolean`
`); override;`

Documentation generated on: Feb 26 2014